Package: pulseaudio-dlna
Version: 0.5.3+git20170406-1
Severity: wishlist


Please package newer upstream release, which introduces proper
chromecast volume control.


-- Sebastian

-- System Information:
Debian Release: buster/sid
  APT prefers testing
  APT policy: (500, 'testing'), (250, 'unstable'), (100, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.15.0-rc8-amd64 (SMP w/4 CPU cores)
Locale: LANG=C.UTF-8, LC_CTYPE=C.UTF-8 (charmap=UTF-8), LANGUAGE=C.UTF-8 
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages pulseaudio-dlna depends on:
ii  flac                       1.3.2-1
ii  lame                       3.100-2
ii  opus-tools                 0.1.10-1
ii  python                     2.7.14-4
ii  python-chardet             3.0.4-1
ii  python-concurrent.futures  3.2.0-1
ii  python-dbus                1.2.6-1
ii  python-docopt              0.6.2-1
ii  python-gi                  3.26.1-2
ii  python-lxml                4.1.0-1
ii  python-netifaces           0.10.4-0.1+b3
ii  python-notify2             0.3-3
ii  python-protobuf            3.0.0-9.1
ii  python-psutil              5.4.2-1
ii  python-pyroute2            0.4.21-0.1
ii  python-requests            2.18.4-1
ii  python-setproctitle        1.1.10-1+b1
ii  python-setuptools          38.4.0-1
ii  python-zeroconf            0.19.1-1
ii  python2.7                  2.7.14-6
ii  sox                        14.4.2-3
ii  vorbis-tools               1.4.0-10.1

pulseaudio-dlna recommends no packages.

Versions of packages pulseaudio-dlna suggests:
ii  ffmpeg           7:3.4.1-1+b2
pn  gir1.2-rsvg-2.0  <none>
pn  gir1.2-rsvg-3.0  <none>
pn  libav-tools      <none>
ii  python-cairo     1.15.4-2
pn  python-netaddr   <none>

-- no debconf information

Reply via email to